package com.willalp.canteen.domain.vo;

import java.math.BigDecimal;
import java.util.Date;

public class PlaceIncomeVo {

    private String placeName;

    private Date beginTime;

    private Date endTime;

    private BigDecimal total;

    private String jgid;

    public String getPlaceName() {
        return placeName;
    }

    public void setPlaceName(String placeName) {
        this.placeName = placeName;
    }

    public Date getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(Date beginTime) {
        this.beginTime = beginTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    public String getJgid() {
        return jgid;
    }

    public void setJgid(String jgid) {
        this.jgid = jgid;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("PlaceIncomeVo{");
        sb.append("placeName='").append(placeName).append('\'');
        sb.append(", beginTime=").append(beginTime);
        sb.append(", endTime=").append(endTime);
        sb.append(", total=").append(total);
        sb.append(", jgid='").append(jgid).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
